PLEOP(3)

NAME
pleop - Eject current page

SYNOPSIS
pleop()

DESCRIPTION

Clears the graphics screen of an interactive device, or ejects a page on a plotter. See plbop(3) for more information.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.